Package org.apache.wiki.xmlrpc

# Interface WikiRPCHandler

All Known Implementing Classes:
  `AbstractRPCHandler`, `MetaWeblogHandler`, `RPCHandler`, `RPCHandlerUTF8`

public interface WikiRPCHandler
Any wiki RPC handler should implement this so that they can be properly initialized and recognized by JSPWiki.

Since:
  2.1.7

## Method Summary

Modifier and Type
Method
Description
`void`
`initialize(Context context)`

## Method Details

### initialize

void initialize(Context context)